Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:21:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund vandana                    Bot:  Hi again! Bot:  Please enter your name Customer:  vandana Bot:  Hi Vandana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  564362949            03:13 PM, 24th May                   Fatma                   Hi Vandana, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:14 PM, 24th May                   Fatma                   I can see that you are contacting for refund queries           03:14 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:14 PM, 24th May                     vandana                    We’ve cancelled your return for order # 9661850711 , Slim Fit Textured Hoodie with ...  as requested by you. Please reach out to us for anything further.           03:14 PM, 24th May                     vandana                    I got this msg           03:14 PM, 24th May                     vandana                    And get only 25 aed as refund           03:14 PM, 24th May                     vandana                    While the refund amount is 50aed           03:15 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:15 PM, 24th May                     vandana                    Yes please           03:15 PM, 24th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED 25) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:           03:17 PM, 24th May                   Fatma                   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:17 PM, 24th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  Is there anything else i can help you with?           03:17 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617831